/* css file */
.container-car {
    max-width: calc(1160px - 40px);
    margin-left: auto;
    margin-right: auto;
    background: rgb(255, 255, 255);
  }
  @media only screen and (max-width: 1199px) {
    .container-car {
      max-width: 100%;
      padding-left: 15px;
      padding-right: 15px;
    }
  }
  @media only screen and (max-width: 600px) {
    .container-car {
      max-width: 100%;
      padding-left: 24px;
      padding-right: 24px;
    }
  }

.desktop-only {
    display: block !important;
}
.mobile-only {
    display: none !important; 
}
@media only screen and (max-width: 600px) {
    .desktop-only {
        display: none !important; 
    }
    .mobile-only {
        display: block !important; 
    }
}
/* Banner Top Section ---------------------------------------------------*/
/*Gradiat-Css*/
.black-gradient {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(34, 34, 34, 0.00) 38.38%, #1a1a1a 94.1%);
}
.banner-top-black-gradient {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(34, 34, 34, 0.00) 32.93%, #222 108%);
}
.banner-top-section {
    width: 100%;
    height:100vh;
    position: relative;
 }
 .banner-top-section img {
    width: 100%;
    height:100vh;
    position: absolute;
 }
 .banner-top-content-container {
    z-index: 2;
    width: 100%;
    position: absolute;
    bottom: 25%;
 }
.banner-top-content-title {
    margin-top: 16px;
    color: #FFF;
    font-family: "Mark Pro";
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-transform: capitalize;
    max-width: 520px;
 }
 .banner-top-content-subtext {
    color: #FFF;
    font-family: "Mark Pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 20px; /* 83.333% */
    text-transform: uppercase;
 }
.banner-top-content-desc {
    color: #FFF;
font-family: "Mark Pro";
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: normal;
margin-top: 12px;
max-width: 462px;
 }
 .banner-top-content-button {
    margin-top: 32px;
    background: #FFA734;
  display: inline-flex;
  padding: 16px 24px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  color: #FFF;
  text-align: center;
  font-family: "Mark Pro";
  font-size: 16px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  letter-spacing: 0.75px;
  text-transform: uppercase;
  border: none;
 }
.banner-top-content-button img {
height: 24px;
width: 24px;
position: unset;
 }

/* Breadcrumb section ------------------------------------------------- */
.join-breadcrumb {
    margin-top: 40px;
    margin-bottom: 40px;
    color: #606060;
    font-family: 'Mark Pro';
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
}

/* Blue tabs section --------------------------------------------------*/
.blue-tabs-container {
    background-color: #0277FF;
    height: 90px;
}
.blue-tabs-flexbox {
  height: 90px;
  display: flex;
  justify-content: center;
  gap: 47px;
}
.blue-tabs-titles {
    max-width: 155px;
    color: white;
    text-align: center;
    font-family: "Mark Pro";
    font-size: 13px;
    font-weight: 800;
line-height: 16px;
text-transform: capitalize;
display: grid;
align-items: center;
padding-left: 18px;
padding-right: 18px;
cursor: pointer;
}
.blue-tabs-sections-container {
    margin-top: 60px;
    margin-bottom: 60px;
 }
/* Employee slider section */
.employees-content-box {
    margin-left: 40px;
    margin-right: 40px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
} 
.employees-content-title {
    color: rgb(0, 0, 0);
    font-family: 'Mark Pro';
    font-size: 28px;
    font-weight: 800;
    line-height: 36px;
} 
.employees-content-desc {
    color: rgb(0, 0, 0);
    font-family: 'Mark Pro';
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
} 
.employee-container-box {
    background-color: rgb(255, 255, 255);
    display: flex;
    padding-left: 40px;
    padding-right: 40px;
    align-items: center;
}
.employee-container {
    background-color: rgb(255, 255, 255);
    overflow: hidden;
    min-height: 460px;
    height: 100%;
    margin-top: 60px;
    margin-bottom: 60px;
    position: relative;
    justify-content: center; 
}
.employee-swiper-container {
    width: 100%;
    display: flex;
    gap: 1px;

}
.employee-swiper-slide {
    background-color: #ffffff !important;
    min-height: 460px !important;
    height: 100%;
    position: relative;
    color: #fff; /* Optional: for better visibility */
}
.employee-swiper-slide-img {
    min-height: 460px !important;
    height: 100% !important;
    width: 100% !important; 
    position: absolute !important;
}
.employee-swiper-button-next {
    width: 40px !important;
    height: 40px !important;
    position: absolute;
    z-index: 2;
    right: unset;
    opacity: 1; 
    transition: opacity 0.3s ease; 
}
.employee-swiper-button-next.swiper-button-disabled {
    opacity: 0.5; 
    pointer-events: none; 
}
.emp-prev-box {
    position: relative;
}
.employee-swiper-button-prev {
    width: 40px !important;
    height: 40px !important;
    position: absolute;
    z-index: 2;
    left:-40px;
    rotate: -180deg;
    opacity: 1; 
    transition: opacity 0.3s ease; 
}
.employee-swiper-button-prev.swiper-button-disabled {
    opacity: 0.5; 
    pointer-events: none;
}
.employee-card {
    position: absolute;
    padding: 25px;
    bottom: 0;
}
.employee-card-title {
    color: white;
    font-family: 'Mark Pro';
    font-size: 28px;
    font-weight: 800;
    line-height: 36px;
}
.employee-card-desc {
    margin-top: 10px;
    color: white;
    font-family: 'Mark Pro';
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;   
    max-height: 0; 
    opacity: 0; 
    overflow: hidden; 
    transition: max-height 1s ease, opacity 1s ease; 
}
.employee-swiper-slide:hover .employee-card-desc {
    max-height: 412px;
    opacity: 1; 
}
/* Community slider section */
.comm-content-box {
    margin-left: 40px;
    margin-right: 40px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
} 
.comm-content-title {
    color: rgb(0, 0, 0);
    font-family: 'Mark Pro';
    font-size: 28px;
    font-weight: 800;
    line-height: 36px;
} 
.comm-content-desc {
    color: rgb(0, 0, 0);
    font-family: 'Mark Pro';
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
} 
.comm-container-box {
    background-color: rgb(255, 255, 255);
    display: flex;
    padding-left: 40px;
    padding-right: 40px;
    align-items: center;
}
.comm-container {
    background-color: rgb(255, 255, 255);
    overflow: hidden;
    min-height: 460px;
    height: 100%;
    margin-top: 60px;
    margin-bottom: 60px;
    position: relative;
    justify-content: center; 
}
.comm-swiper-container {
    width: 100%;
    display: flex;
    gap: 1px;

}
.comm-swiper-slide {
    background-color: #ffffff !important;
    min-height: 460px !important;
    height: 100%;
    position: relative;
    color: #fff; 
}
.comm-swiper-slide-img {
    min-height: 460px !important;
    height: 100% !important;
    width: 100% !important; 
    position: absolute !important;
}
.comm-swiper-button-next {
    width: 40px !important;
    height: 40px !important;
    position: absolute;
    z-index: 2;
    right: unset;
    opacity: 1; 
    transition: opacity 0.3s ease; 
}
.comm-swiper-button-next.swiper-button-disabled {
    opacity: 0.5; 
    pointer-events: none; 
}
.comm-prev-box {
    position: relative;
}
.comm-swiper-button-prev {
    width: 40px !important;
    height: 40px !important;
    position: absolute;
    z-index: 2;
    left:-40px;
    rotate: -180deg;
    opacity: 1; 
    transition: opacity 0.3s ease; 
}
.comm-swiper-button-prev.swiper-button-disabled {
    opacity: 0.5; 
    pointer-events: none;
}
.comm-card {
    position: absolute;
    padding: 25px;
    bottom: 0;
}
.comm-card-title {
    color: white;
    font-family: 'Mark Pro';
    font-size: 28px;
    font-weight: 800;
    line-height: 36px;
}
.comm-card-desc {
    margin-top: 10px;
    color: white;
    font-family: 'Mark Pro';
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;   
    max-height: 0; 
    opacity: 0; 
    overflow: hidden; 
    transition: max-height 1s ease, opacity 1s ease; 
}
.comm-swiper-slide:hover .comm-card-desc {
    max-height: 412px;
    opacity: 1; 
}

/* Grey Testimonals section ----------------------------------------------*/
.grey-testimonials-bg {
    margin-bottom: 40px;
    background-color: #222222;
    height: unset;
}
.grey-slider-container {
    margin-top: 60px;
    margin-bottom: 60px;
    position: relative;
    min-height: 250px;
    height: 100%;
    display: grid;
    place-content: center;
    overflow: hidden;
}
.swiper-container {
    width: 100%;
    padding-bottom: 0px; 
}
.swiper-slide {
    background-color: #222222;
    display: flex;
    justify-content: center;
}
.swiper-slide img {
  height: 34px;
  width: 34px;
}
.quote-box {
    display: flex;
    justify-content: center;
    align-items: center;
}
.quote-flex {
 display: flex;
    justify-content: center;
    align-items: start;
    gap:10px;
}
.quote-text {
   height: auto;
}
.quote-content {
    color: white;
    font-family: 'Mark Pro';
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
    max-width: 900px;
}
.quote-author {
    margin-top: 28px;
    color: white;
    font-family: 'Mark Pro';
    font-size: 18px;
    font-weight: 800;
    line-height: 22px;
    max-width: 900px;
}
.quote-designation {
    color: white;
    font-family: 'Mark Pro';
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    max-width: 900px;
}
.swiper-pagination {
    position: absolute;
    bottom: 10px; /* Place pagination at the bottom */
    left: 0;
    right: 0;
    text-align: center;
}
.swiper-button-next, .swiper-button-prev {
    color: #fff;
}
/* Bottom banner section  --------------------------------------------*/
.banner-bottom-section {
    width: 100%;
    height:520px;
    position: relative;
 }
 .banner-bottom-section img {
    width: 100%;
    height:520px;
    position: absolute;
    object-fit: unset;

 }
 .banner-bottom-content-container {
  z-index: 2;
  width: 100%;
  position: absolute;
  bottom: 90px;
 }
 .banner-bottom-content-title {
    color: #FFF;
    font-family: "Mark Pro", sans-serif;
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-transform: capitalize;
    max-width: 520px;
 }
 .banner-bottom-content-button {
    margin-top: 24px;
    background: #FFA734;
  display: inline-flex;
  padding: 16px 24px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  color: #FFF;
  text-align: center;
  font-family: "Mark Pro";
  font-size: 16px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  letter-spacing: 0.75px;
  text-transform: uppercase;
  border: none;
 }
 .banner-bottom-content-button a {
  color: white;
 }
 .banner-bottom-content-button img {
    height: 24px;
    width: 24px;
    position: unset;
}


/* Responsive - screens 600px and below */
@media (max-width: 600px) {

/* Banner Top Section --------------------------------------------------- */
.banner-top-section {   
}
.banner-top-section img {
       
}
.banner-top-content-container {
    bottom: 15%;
}
.banner-top-content-title {
        margin-top: 8px;
        font-size: 28px;
        max-width: unset;
}
.banner-top-content-subtext {
        font-size: 18px;
}
.banner-top-content-desc {
  font-size: 12px; 
  margin-top: 8px;
  max-width: unset;
 }

.banner-top-content-button {
        margin-top: 16px;
}
.banner-top-content-button img {
}

/* Breadcrumb section ---------------------------------------------- */
.join-breadcrumb {
}

/* Blue tabs section ------------------------------------------------*/
.blue-tabs-container {
    height: 50px;
}
.blue-tabs-flexbox {
  height: 50px;
  gap: 10px;
}
.blue-tabs-titles {
    max-width: unset;
    font-size: 12px;
    padding-left: 40px;
    padding-right: 40px;
}
.blue-tabs-sections-container {
    margin-top: 30px;
    margin-bottom: 30px;
 }
/* Employee resp slider section */
.employees-content-box {
    margin-left: 0px;
    margin-right: 0px;
    display: grid;
    grid-template-columns: 1fr ;
    gap: 16px;
} 
.employees-content-title {
} 
.employees-content-desc {
    font-size: 12px;
    line-height: 16px;
} 
.employee-container-box {
    background-color: rgb(255, 255, 255);
    display: flex;
    padding-left: 0px;
    padding-right: 0px;
    align-items: center;
}
.employee-container {
    background-color: rgb(255, 255, 255);
    overflow: hidden;
    min-height: 330px;
    height: 100%;
    margin-top: 30px;
    margin-bottom: 30px;
    position: relative;
    justify-content: center; 
}
.employee-swiper-container {
    width: 100%;
    display: flex;
    gap: 1px;

}
.employee-swiper-slide {
    background-color: #ffffff !important;
    min-height: 330px !important;
    height: 100%;
    position: relative;
    color: #fff; 
}
.employee-swiper-slide-img {
    min-height: 330px !important;
    height: 100% !important;
    width: 100% !important; 
    position: absolute !important;
}
.employee-swiper-button-next {
    width: 40px !important;
    height: 40px !important;
    position: absolute;
    z-index: 2;
    right: 0;
    opacity: 1; /* Default opacity */
    transition: opacity 0.3s ease; /* Smooth transition */
}
.employee-swiper-button-next.swiper-button-disabled {
    opacity: 0.5; /* Reduced opacity when inactive */
    pointer-events: none; /* Prevent clicks when inactive */
}
.emp-prev-box {
    position: relative;
}
.employee-swiper-button-prev {
    width: 40px !important;
    height: 40px !important;
    position: absolute;
    z-index: 2;
    left: 0px;
    rotate: -180deg;
    opacity: 1; /* Default opacity */
    transition: opacity 0.3s ease; /* Smooth transition */
}
.employee-swiper-button-prev.swiper-button-disabled {
    opacity: 0.5; /* Reduced opacity when inactive */
    pointer-events: none; /* Prevent clicks when inactive */
}
.employee-card {
    position: absolute;
    padding: 25px;
    bottom: 0;
}
.employee-card-title {
    color: white;
    font-family: 'Mark Pro';
    font-size: 28px;
    font-weight: 800;
    line-height: 36px;
}
.employee-card-desc {
    margin-top: 10px;
    color: white;
    font-family: 'Mark Pro';
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;   
    max-height: 0; 
    opacity: 0; 
    overflow: hidden; 
    transition: max-height 1s ease, opacity 1s ease; 
}
.employee-swiper-slide:hover .employee-card-desc {
    max-height: 412px;
    opacity: 1; 
}
.employee-mob-arrows {
    display: flex;
    align-items: center;
  justify-content: space-around;
    height: 40px;
    gap: 10px;
}
.mob-pagination-text {
    color: black;
    font-size: 14px;
    font-weight: 800;
    font-family: "Mark Pro";
    line-height: 18px;
}
/* Community resp slider section */
.comm-content-box {
    margin-left: 0px;
    margin-right: 0px;
    display: grid;
    grid-template-columns: 1fr ;
    gap: 16px;
} 
.comm-content-title {
} 
.comm-content-desc {
    font-size: 12px;
    line-height: 16px;
} 
.comm-container-box {
    background-color: rgb(255, 255, 255);
    display: flex;
    padding-left: 0px;
    padding-right: 0px;
    align-items: center;
}
.comm-container {
    background-color: rgb(255, 255, 255);
    overflow: hidden;
    min-height: 330px;
    height: 100%;
    margin-top: 30px;
    margin-bottom: 30px;
    position: relative;
    justify-content: center; 
}
.comm-swiper-container {
    width: 100%;
    display: flex;
    gap: 1px;

}
.comm-swiper-slide {
    background-color: #ffffff !important;
    min-height: 330px !important;
    height: 100%;
    position: relative;
    color: #fff; 
}
.comm-swiper-slide-img {
    min-height: 330px !important;
    height: 100% !important;
    width: 100% !important; 
    position: absolute !important;
}
.comm-swiper-button-next {
    width: 40px !important;
    height: 40px !important;
    position: absolute;
    z-index: 2;
    right: 0;
    opacity: 1; 
    transition: opacity 0.3s ease; 
}
.comm-swiper-button-next.swiper-button-disabled {
    opacity: 0.5; 
    pointer-events: none; 
}
.comm-prev-box {
    position: relative;
}
.comm-swiper-button-prev {
    width: 40px !important;
    height: 40px !important;
    position: absolute;
    z-index: 2;
    left: 0px;
    rotate: -180deg;
    opacity: 1; 
    transition: opacity 0.3s ease; 
}
.comm-swiper-button-prev.swiper-button-disabled {
    opacity: 0.5; 
    pointer-events: none; 
}
.comm-card {
    position: absolute;
    padding: 25px;
    bottom: 0;
}
.comm-card-title {
    color: white;
    font-family: 'Mark Pro';
    font-size: 28px;
    font-weight: 800;
    line-height: 36px;
}
.comm-card-desc {
    margin-top: 10px;
    color: white;
    font-family: 'Mark Pro';
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;   
    max-height: 0; 
    opacity: 0; 
    overflow: hidden; 
    transition: max-height 1s ease, opacity 1s ease; 
}
.comm-swiper-slide:hover .comm-card-desc {
    max-height: 412px;
    opacity: 1; 
}
.comm-mob-arrows {
    display: flex;
    align-items: center;
  justify-content: space-around;
    height: 40px;
    gap: 10px;
}
.mob-pagination-text {
    color: black;
    font-size: 28px;
    font-weight: 800;
    font-family: "Mark Pro";
    line-height: 18px;
    position: relative;
    display: flex;
    width: 150px;
    height: 100px;
    align-items: center;
    justify-content: center;
}
.mob-pagination-text .employee-swiper-pagination {
    display: flex;
    align-items: center;
    bottom: 0;
    column-gap: 15px;
    top: 0%;
    justify-content: center;
}
.mob-pagination-text .comm-swiper-pagination {
    display: flex;
    align-items: center;
    bottom: 0;
    column-gap: 15px;
    top: 0%;
    justify-content: center;
}
/* Grey Testimonals section ----------------------------------------*/
.grey-testimonials-bg {
    margin-bottom: 22px;
    height: auto;
}
.grey-slider-container {
    margin-top: unset;
    margin-bottom: unset;
    padding-top: 30px;
    padding-bottom: 30px;
    position: relative;
    min-height: 100%;
    height: auto;
    display: grid;
    justify-content: unset; 
    place-content: unset;
    overflow: hidden;
}
.swiper-container {
    width: 100%;
    padding-bottom: 30px;
}
.swiper-slide {
    display: flex;
    gap: 10px;
    justify-content: center;
    height: 100% !important;
}
.swiper-slide img {
  height: 34px ;
  width: 34px ;
}
.quote-box {
    display: flex;
    justify-content: center;
    align-items: center;
}
.quote-flex {
 display: flex;
    justify-content: center;
    align-items: start;
    gap:10px;
}
.quote-text {
   height: auto;
}
.quote-content {
    color: white;
    font-family: 'Mark Pro';
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    max-width: 300px;
    height: 100%;
}
.quote-author {
    margin-top: 28px;
    color: white;
    font-family: 'Mark Pro';
    font-size: 14px;
    font-weight: 800;
    line-height: 18px;
    max-width: 300px;
}
.swiper-button-next, .swiper-button-prev {
    color: #fff;
    position: unset;
    height: 40px !important;
}


 /* Bottom banner section ------------------------------------------*/
 .banner-bottom-section {
    height:275px;
 }
 .banner-bottom-section img {
    height:275px;
    object-fit: cover;

 }
 .banner-bottom-content-container {
    bottom: 65px;
 }
 .banner-bottom-content-title { 
    font-size: 28px;
    max-width: 300px;
 }
 .banner-bottom-content-button {
    margin-top: 18px;
 }
 .banner-bottom-content-button a {
    color: white;
   }
 .banner-bottom-content-button img {
    height: 24px;
    width: 24px;
    position: unset;
}
}

/* Animations Tabs Deskotp ---------------------------------------------------*/
.pink-div {
    background: transparent;
     padding-top: 0px;
     position: relative; 
     transition: position 0.3s; 
 }
 .green-div {
    width: 100%;
    transition: position 0.3s ease, top 0.3s ease, z-index 0.3s ease;
    position: relative;
    top: unset;
    z-index: unset;
}
.orange-div {
    background: transparent;
}